Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354139 - Review Request: nik4 - Command-line interface to a Mapnik rendering toolkit
Summary: Review Request: nik4 - Command-line interface to a Mapnik rendering toolkit
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mairi Dulaney
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-10 01:19 UTC by Eduardo Mayorga
Modified: 2016-07-22 18:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-22 18:22:29 UTC
jdulaney: fedora-review+


Attachments (Terms of Use)

Description Eduardo Mayorga 2016-07-10 01:19:46 UTC
Spec URL: https://mayorga.fedorapeople.org/nik4.spec
SRPM URL: https://mayorga.fedorapeople.org/nik4-1.6.0-1.fc23.src.rpm
Description: Nik4 is a mapnik-to-image exporting script.
Fedora Account System Username: mayorga

Comment 1 Mairi Dulaney 2016-07-13 21:13:00 UTC
Rpmlint
-------
Checking: nik4-1.6.0-1.fc24.noarch.rpm
          nik4-1.6.0-1.fc24.src.rpm
nik4.noarch: W: spelling-error %description -l en_US mapnik -> manikin
nik4.noarch: W: no-manual-page-for-binary nik4
nik4.src: W: spelling-error %description -l en_US mapnik -> manikin
2 packages and 0 specfiles checked; 0 errors, 3 warnings.




Rpmlint (installed packages)
----------------------------
sh: /usr/bin/python: No such file or directory
nik4.noarch: W: spelling-error %description -l en_US mapnik -> manikin
nik4.noarch: W: no-manual-page-for-binary nik4
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

Comment 2 Mairi Dulaney 2016-07-13 21:16:36 UTC
Only comment I have is you may want to include the changelog, but, that's up to you.

Approved!

Comment 3 Gwyn Ciesla 2016-07-14 13:12:53 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/nik4

Comment 4 Fedora Update System 2016-07-14 20:09:11 UTC
nik4-1.6.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2cff55c997

Comment 5 Fedora Update System 2016-07-14 20:11:30 UTC
nik4-1.6.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-79d6d9b110

Comment 6 Fedora Update System 2016-07-15 11:53:32 UTC
nik4-1.6.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2cff55c997

Comment 7 Fedora Update System 2016-07-15 17:52:15 UTC
nik4-1.6.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-79d6d9b110

Comment 8 Fedora Update System 2016-07-22 18:22:27 UTC
nik4-1.6.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.